﻿* {
    margin: 0;
    padding: 0;
}

a:focus, a:active, a:hover {
    outline: 0;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

body {
    background: url(img/bg-radial.png) no-repeat center top;
    -moz-min-width: 400px;
    -ms-min-width: 400px;
    -o-min-width: 400px;
    -webkit-min-width: 400px;
    min-width: 400px;
}

.h1-header {
    font-size: 3em;
}

/* Set padding to keep content from hitting the edges */
.navbar {
    margin-bottom: 0;
}

.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

input, select, textarea {
    max-width: 350px;
}

/* styles for validation helpers */

.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

/*Custom
*****************/

label.required:after {
    content: "*";
}

.wizard-tabs li > a, .wizard-tabs li.active > a, .wizard-tabs li > a:hover { /*background-color: #efefef;*/
    color: #555;
    cursor: default;
}

.wizard-tabs li.active > a {
    background-color: #428bca !important;
    color: #fff;
}

.wrapper {
    background-color: #fefefe;
    padding-top: 15px;
    width: 100%;
}

.error-label, label.error {
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    color: #b94a48;
    display: block;
    clear: both;
    float: none;
}

.validation-summary-errors ul li {
    list-style: none !important;
}

.header-text * {
    color: #0072bb;
    font-family: Segoe UI;
    line-height: 1 !important;
    font-weight: 600;
}

.header-text h1 {
    margin: 0;
    font-size: 48px;
}

.img-header {
    text-align: right;
    margin-left: 140px;
}

article header a h3 {
    font-size: 18px;
}

@media (min-width: 991px) and (max-width: 1200px) {
    .header-text {
        margin-left: 40px !important;
    }
}

@media (max-width: 991px) and (min-width: 750px) {
    body {
        background-position: 45% 0;
    }

    .img-header {
        margin-left: 20px !important;
    }

    .header-text h1 {
        font-size: 42px;
    }
}

@media (max-width: 749px) {
    body {
        background-position: -840px 0;
    }

    .img-header {
        margin-left: 20px !important;
    }

    .header-text {
        margin-left: 50px;
    }

        .header-text h1 {
            font-size: 42px;
        }
}

/*ajax loader */

.loader {
    display: block;
}

.cge-control .day, .cge-control .month {
    width: 50px !important;
    margin-right: 10px;
}

.cge-control .year {
    width: 100px !important;
}
